Forum

Author Topic: AMD Radeon R9 200 Series - CL-PROGRAM FAILURE (-11) at Line 614  (Read 172 times)

andreapassa

  • Newbie
  • *
  • Posts: 14
    • View Profile
AMD Radeon R9 200 Series - CL-PROGRAM FAILURE (-11) at Line 614
« on: October 13, 2018, 04:30:27 PM »
Hi everyone.

i'm asking for help because, when i enable the GPU with my Radeon r9 200 running, I get an error show up for the processes where the GPU is utilised.

i have the 18.8.1 version. the radeon settings allow me to downgrade the version to 18.5.1 or to upgrade it to 18.10.1.

what should i do?

thank you


Alexey Pasumansky

  • Agisoft Technical Support
  • Hero Member
  • *****
  • Posts: 9263
    • View Profile
Re: AMD Radeon R9 200 Series - CL-PROGRAM FAILURE (-11) at Line 614
« Reply #1 on: October 13, 2018, 04:50:45 PM »
Hello andreapassa,

Can you please send the complete log related to the failed operation?

I assume that the problem is related to the AMD drivers (also discussed here: http://www.agisoft.com/forum/index.php?topic=9641.0), so if possible please downgrade to suggested driver version.
Best regards,
Alexey Pasumansky,
AgiSoft LLC

Mak11

  • Jr. Member
  • **
  • Posts: 69
    • View Profile
Re: AMD Radeon R9 200 Series - CL-PROGRAM FAILURE (-11) at Line 614
« Reply #2 on: October 14, 2018, 03:38:48 AM »
18.10.1 generates the same error message on a Radeon Fury X.

The issue started in July with 18.7.1 http://www.agisoft.com/forum/index.php?topic=9378.msg43592#msg43592

The latest working version is 18.5.1

Mak
« Last Edit: October 14, 2018, 04:00:12 AM by Mak11 »

andreapassa

  • Newbie
  • *
  • Posts: 14
    • View Profile
Re: AMD Radeon R9 200 Series - CL-PROGRAM FAILURE (-11) at Line 614
« Reply #3 on: October 14, 2018, 07:35:05 PM »
18.10.1 generates the same error message on a Radeon Fury X.

The issue started in July with 18.7.1 http://www.agisoft.com/forum/index.php?topic=9378.msg43592#msg43592

The latest working version is 18.5.1

Mak

thank you, i changed the version to 18.5.1 and now it works !!!